> For the complete documentation index, see [llms.txt](https://docs.bancor.network/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.bancor.network/developer-guides/read-functions/vortex/minnetworkfeeburn.md).

# minNetworkFeeBurn()

{% code title="BancorNetwork.sol" %}

```javascript
    function minNetworkFeeBurn() external view returns (uint256)
```

{% endcode %}

This function indicates the minimum amount of BNT tokens that can exist in the pendingNetworkFeeAmount() before the burnNetworkFees() function can be called.&#x20;

### Return Variables

This function returns the minimum amount of BNT required for the burnNetworkFees() function to pass.&#x20;

| Variable Type | Returns                                                               |
| ------------- | --------------------------------------------------------------------- |
| uint256       | <p>For example:<br><code>1000000000000000000000000 uint256</code></p> |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.bancor.network/developer-guides/read-functions/vortex/minnetworkfeeburn.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
